<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Contents</TITLE>
<META NAME="description" CONTENT="Contents">
<META NAME="keywords" CONTENT="Latex_Kernkodierung_En">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="Latex_Kernkodierung_En.css">

<LINK REL="next" HREF="node2.html">
<LINK REL="previous" HREF="Latex_Kernkodierung_En.html">
<LINK REL="up" HREF="Latex_Kernkodierung_En.html">
<LINK REL="next" HREF="node2.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html33"
  HREF="node2.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<A NAME="tex2html31"
  HREF="Latex_Kernkodierung_En.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html25"
  HREF="Latex_Kernkodierung_En.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A>   
<BR>
<B> Next:</B> <A NAME="tex2html34"
  HREF="node2.html">Baseline elements of TEI</A>
<B> Up:</B> <A NAME="tex2html32"
  HREF="Latex_Kernkodierung_En.html">Baseline Encoding for the</A>
<B> Previous:</B> <A NAME="tex2html26"
  HREF="Latex_Kernkodierung_En.html">Baseline Encoding for the</A>
<BR>
<BR></DIV>
<!--End of Navigation Panel-->
<BR>

<H2><A NAME="SECTION00010000000000000000">
Contents</A>
</H2>
<!--Table of Contents-->

<UL CLASS="TofC">
<LI><A NAME="tex2html35"
  HREF="node2.html">Baseline elements of TEI P5 </A>
<UL>
<LI><A NAME="tex2html36"
  HREF="node2.html#SECTION00021000000000000000">XML elements</A>
<LI><A NAME="tex2html37"
  HREF="node2.html#SECTION00022000000000000000">XML-Attribute</A>
<LI><A NAME="tex2html38"
  HREF="node2.html#SECTION00023000000000000000">Examples</A>
</UL>
<BR>
<LI><A NAME="tex2html39"
  HREF="node3.html">Hierarchy</A>
<LI><A NAME="tex2html40"
  HREF="node4.html">Description of the schema</A>
</UL>
<!--End of Table of Contents-->
<P>

<P>
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
